@media (max-width: 700px) {

    /* Desktop-Menü ausblenden */
    header nav ul {
        display: none;
    }

    /* Burger anzeigen */
    .nav-burger {
        display: block;
    }

    /* Slide-In Menü aktiv */
    #mobileMenu {
        display: block;
    }

    .hero {
        height: 300px;
    }

    .hero-text h1 {
        font-size: 2rem;
    }

    .hero-text p {
        font-size: 1.1rem;
    }

    .section {
        padding: 25px 15px;
    }

    .section h2 {
        font-size: 26px;
    }

    .grid-2 {
        grid-template-columns: 1fr;
    }

    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
